.product-detail005 .product-introduce .intro-title {
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    letter-spacing: 6px;
    position: relative;
    padding-bottom: 1rem;
    margin-bottom: 1rem;
}


.product-detail005 .product-introduce .intro-title span::after {
    content: '';
    position: absolute;
    left: 50%;
    bottom: 0px;
    transform: translate(-50%, 0);
    background-color: #064C93;
    display: block;
    width: 55px;
    height: 4px;
}

.product-detail005 .product-introduce .intro-txt{
    line-height: 185%;
}



.product-detail005 .product-photo-list {
    position: relative;
    margin-bottom: 1rem;
}

.product-detail005 .product-photo-list .photo-card {
    position: relative;
    transition: 0.2s all linear;
}

.product-detail005 .product-photo-list .photo-card .photo-img {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-color: #fff;
}

.product-detail005 .product-photo-list .photo-card .photo-img:before {
    content: "";
    display: block;
    padding-bottom: 75%;
}

.product-detail005 .product-photo-list .photo-card:hover .photo-img {
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    transition: all 0.3s ease-in;
    background-color: rgba(0, 0, 0, 0.5);
    background-blend-mode: multiply;
}

.product-detail005 .product-photo-list .photo-card .photo-img-div::before {
    content: "\f00e";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(0);
    transition: transform 0.3s ease-in;
    opacity: 0;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 30px;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    z-index: 5;
    color: #ffffff;
    text-shadow: 0 0 4px rgba(0, 0, 0, 0.5);
}

.product-detail005 .product-photo-list .photo-card:hover .photo-img-div::before {
    transform: translate(-50%, -50%) scale(1);
    opacity: 1;
}

.product-detail005 .product-photo-list .photo-card .photo-info {
    position: absolute;
    width: 100%;
    bottom: 0;
    padding: 14px;
    z-index: 2;
}

.product-detail005 .product-photo-list .photo-card:hover .photo-info {
    transition: all 0.3s ease-in;
}

.product-detail005 .product-photo-list .photo-card .photo-info .name {
    position: relative;
    transition: all 0.3s ease-in;
    background-color: rgb(33 92 162 / 85%);
    width: 100%;
    height: 45px;
}

.product-detail005 .product-photo-list .photo-card:hover .photo-info .name {
    transition: all 0.3s ease-in;
    background-color: rgb(33 92 162 / 100%);
}

.product-detail005 .product-photo-list .photo-card .photo-info .name b {
    color: #fff;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    transition: all 0.3s ease-in;
    font-size: 17px;
}

.product-detail005 .product-photo-list .photo-card:hover .photo-info .title b {
    color: #fff;
    left: 15%;
    transition: all 0.3s ease-in;
}


.product-detail005 .product-photo-list .photo-card a {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    width: 100%;
    font-size: 18px;
    font-weight: bold;
    line-height: 50px;
    overflow: hidden;
    text-decoration: none;
    transition: 0.2s all linear;
}

.product-detail005 .product-photo-list .photo-card a:hover {
    color: #fff;
}


.product-detail005 .product-photo-list .photo-card .photo-info .text {
    color: #696969;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    height: 113px;
    overflow: hidden;
    transition: 0.2s all linear;
    line-height: 185%;
}

.product-detail005 .product-introduce .btn {
    text-align: center;
    position: relative;
    padding: 12px 35px;
    width: 100%;
    max-width: 180px;
    border: 0;
    color: #fff;
    font-size: 16px;
    letter-spacing: 3px;
    border-radius: 0;
    white-space: nowrap;
    background: #064C93;
    transition: 0.5s;
    text-decoration: none;
    border-radius: 50px;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 2rem;
    margin-top: 0.5rem;
}


.product-detail005 .product-introduce .btn:hover {
    background: #000;
}
